@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
}
@media (min-width: 980px) {
}
@media (max-width: 980px) {
}
@media (min-width: 767px) {
}
@media (max-width: 767px) {
	
	.menu-hovedmenu-container { height:auto; background:#333; padding:10px 0;}
	/*.main-navigation ul.nav-menu.toggled-on{ display:block;}*/
	h3.menu-toggle { margin-bottom:5px;}
	header hgroup { text-align:center;}
	header hgroup > a { display:inline-block !important; float:none !important;}
	
	#menu-venstre-menu li:hover ul { display:none !important; }
	
	#menu-top-menu { margin:0 0 0 5px;}
	.top-nav-menu li { margin-right:5px;}
	#menu-top-menu a { font-size:10px;}
	.search-field { width:100px;}
	.main-navigation a { color:#CCC; }
	
	#secondary { height:auto !important; background-color:#FFF; }
	#menu-venstre-menu li { background:none; padding:0; line-height:normal;}
	#menu-venstre-menu li:hover { font-weight: bold; background:none; }
	#menu-venstre-menu li a { display:block; background:url(images/li-icon.png) no-repeat 20px center; line-height:42px; padding:0 0 0 40px;}
	#menu-venstre-menu li a:hover { background: url(images/li-icon-submenu-icon.png) no-repeat 20px center #ccc;}
	#menu-venstre-menu ul { position:relative; top:auto; left:auto; margin:0 !important; padding:0 !important; width:auto; height:auto !important;}
	#menu-venstre-menu ul li { background:none; padding:0;}
	#menu-venstre-menu ul li a { background:url(images/li-icon-submenu-icon.png) no-repeat 30px center; padding:0 0 0 55px;}
	#menu-venstre-menu ul li a:hover { background-position:30px center;}
	
	#slider-sidebar, #top_banner, .royalSlider { display:none !important; }
	
	#main { background:none !important; }
	
	.widget-area .widget { overflow:hidden;}
	/*#new-royalslider-2 {}
	#new-royalslider-2 .rsOverflow { width:100% !important; height:auto !important;}
	.galleryTextThumbs .rsThumbs.rsThumbsVer { width:100% !important;}
	.rsDefaultInv .rsThumbsVer { position:relative !important; height:auto !important;}*/
	
	.forside-boks { text-align:center; padding:15px 0 15px 0; border:none; border-bottom:solid 1px #ccc;}
	.forside-boks p img { margin-bottom:10px !important;}
	.sidebar { width:250px; margin:0 auto; float:none !important;}
	footer[role="contentinfo"] { height:auto;}
	
	#orange-box { display:none;}
	a.rsLink { display:none;}
	.rsSBlock { display:none;}
	
}
@media (min-width: 480px) {
}
@media (max-width: 480px) {
	.custom-info-box a { width:100%;}
}
@media (min-width: 320px) {
}
@media (max-width: 320px) {
}